<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="82274031611530cf1b1f27cb8f9196f0">
  <dict>
    <!--2023-02-11 10:00:08.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2023-02-11 10:00:08.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">77760</int>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">77760</int>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 10:00:08.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:00:08.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2023-02-11 10:00:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:00:08.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:00:08.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:00:08.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-03-30 14:41:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:00:08.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:00:08.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="vowifiHplmnListItem">74402, epdg.epc.mnc002.mcc744.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:00:08.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:00:08.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2023-02-11 10:00:08.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:00:08.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:00:08.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:00:08.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2023-02-11 10:00:08.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:00:08.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:00:08.000-->
    <string key="wfc_spn_string">VoWiFi</string>
  </dict>
</config>
